/* Color
--------------------------------------------------------------- */

/* http://colorschemedesigner.com/ : 255-60-70 
	blue: 365266 2E6B99 BDD4E6	
	brown: 92704E DB8F42 F6E1CB	
	Purple: #33004D #47006B #6A4080
*/

.masthead h1 { color: #365266; }
.masthead p { color: #92704E; }
.nav, .nav2, .nav a:link, .nav a:visited, .nav form .footer, .footer a:link, .footer a:visited { color: #fff; }

.nav, .footer
{
	background-color: #365266;
	background-image: url("/common/img/nav-back.gif");
	background-position: top left;
	background-repeat: repeat-x;
	color: #fff;
}

.nav2
{
	background-color: #92704E;
	background-image: url("/common/img/nav-back.gif");
	background-position: top left;
	background-repeat: repeat-x;
	color: #fff;
}

.nav a:link:hover, .nav a:visited:hover, .footer a:link:hover, .footer a:visited:hover { background-color: #92704E; }

h1, h2, h3
{
	border-color: #365266;
	color: #365266;
}

h2 { border-bottom: 1px dotted; }

strong, b, table caption, dt
{
	color: #365266;
	font-weight: bold;
}

table caption { font-size: 1.2em; }
a:link { color: #2E6B99; }
a:visited { color: #92704E; }
a:link:hover, a:visited:hover { background-color: #BDD4E6; }
td, table, tr, th { border-color: #365266; }
.images, a img, .highlight { border-color: #92704E; }
.ad a:hover, .image a:hover, .images a:hover { background-color: #fff; }
.images a:hover img { border-color: #574833; }
.sidebar, .disclaimer { border-color: #92704E; }
.sidebar h2 { border-bottom-color: #92704E; }


.highlight, .highlight a:link, .highlight a:visited
{
	background-color: #EDF7FF;
	color: #365266;
}

/* Mast head
--------------------------------------------------------------- */

.masthead
{
	width: 21em;
	margin: 10px 15px 0 10px;
}

.masthead * { padding: 0; }

.masthead img
{
	float: left;
	margin: 0 0.5em 0 0;
}

.masthead p, .masthead h1 { margin: 0; }

.masthead h1
{
	font-size: 1.8em;
	font-weight: normal;
	border-left: none;
	position: relative;
	top: 0.7em;

}

.masthead a:visited, .masthead a:link { text-decoration: underline; }
.masthead a img { border: none; }

.ad
{
	position: absolute;
	left: 22em;
	top: 10px;
}

.ad span
{
	position: absolute;
	top: 30px;
	right: -8em;
	font-size: 10px;
	font-weight: bold;
}

.ad a img
{
	padding: 0;
	border: none;
}

.tagline, .a2z
{
	margin: 0;
	font-size: 1em;
	padding-left: 2px;
	padding-top: 6px;
}

.searchbox
 {
 margin-top: -20px;
 float: right;
 width: 300px;
 }
.searchbox2
 {
  margin: auto;
 width: 300px;
 }
 
/* Navigation bar
--------------------------------------------------------------- */

.nav, .footer
{
	margin-top: 0em;
	font-size: 1em;
	border: 3px double #FFF;
	padding: 5px 0 0 0.4em;
	height: 2.5em;
}

.footer { padding-bottom: 0.8em; }

@media all
{
	* html .nav { height: 1em; }
}

/* make ie display correct height, @media all stops mac ie from seeing it */
.nav *, .footer *
{
	line-height: 1em;
	margin-bottom: 0;
	text-align:center;
}

.nav a, .nav form
{
	padding: 5px;
	margin: 0 3px 5px 0;
	display: block;
	float: left;
	text-decoration: none;
	height: 1.5em;
	
}

.nav a { border-right: 1px solid #bbb; }

.nav form
{
	padding-top: 2px;
	padding-bottom: 2px;
	float: right;
	font-size: 0.9em;
}

.disclaimer
{
	border-style: solid;
	border-width: 1px;
	padding: 0.5em;
	font-size: 0.9em;
}

.disclaimer * { margin: 0; }

/* Sidebar
--------------------------------------------------------------- */

.sidebar
{
	float: right;
	font-size: 0.9em;
	padding: 3px;
}

* html .sidebar { position: absolute; }

/* stop IE from trying to fix it */
.sidebar h2
{
	font-weight: bold;
	font-size: 1em;
	margin-top: 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

.sidebar ul, .sidebar li
{
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

/* Quizzes
--------------------------------------------------------------- */

.navigation a
{
	background-color: #eaeaea;
	padding: 3px;
	text-align: center;
	width: 100%;
	display: block;
}

#questions .answer
{
	display: none;
	font-style: italic;
}

#questions.marked .answer { display: block; }

/* Breadcrumbs
--------------------------------------------------------------- */

.breadcrumbs
{
	font-size: 0.8em;
}

/* Text
--------------------------------------------------------------- */

#content
{
	width: 100%;
	min-width: 50em;
	max-width: 80em;
}

html
{
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 75%;
	margin: 0;
	padding: 0;
}

html body { padding: 0.5em; }

html *
{
	line-height: 1.4em;
 }

html ul { list-style-type: square; }
html br { margin: 0; }

html li
{
	margin-top: 0.4em;
	line-height: 1.2em;
	margin-bottom: 0.4em;
	font-size: 0.98em;
}

input, textarea { font-family: verdana; }

h1
{
	font-size: 1.7em;
	border-left: none;
	margin: 0.4em 0 0.8em 0;
}

h2
{
	font-size: 1.2em;
	margin-bottom: 1em;
	margin-top: 1.5em;
	font-weight: bold;
	/*border-bottom-style: dotted;
	border-bottom-width: 1px;*/
}

h3
{
	font-size: 1em;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0.8em;
}

.images
{
	border-width: 1px;
	border-style: solid none solid none;
	padding: 0.5em 0 1em 0;
	margin-bottom: 1em;
	font-size: 0.85em;
	line-height: 1.4em;
}

table.borders
{
	width: 100%;
	border-width: 2px;
	border-style: solid none solid none;
	margin-bottom: 1em;
	margin-top: 1em;
	border-collapse: collapse;
}
table.hompage
{
 	border: none;
 	margin-bottom: 1em;
	margin-top: 1em;
	
}

table.homepage td 
{ 
	font-size: 1em;
	}

table.borders td
{
	border: 1px solid #ccc;
	padding: 0.25em;
}

table.borders th
{
	border-bottom: 2px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.images .image
{
	float: left;
	margin-right: 0.5em;
}

a img
{
	border-width: 1px;
	border-style: solid;
	padding: 2px;
}

td { vertical-align: top; }
ul { list-style: disc; }

.highlight
{
	border-width: 1px;
	border-style: solid;
	padding: 0.5em;
	margin: 0.5em 0 0.5em 0;
}

.small { font-size: 0.85em; }

/* Survey
--------------------------------------------------------------- */

.survey
{
	float: right;
	font-size: 0.9em;
	width: 20em;
	text-align:center;
	border: 2px solid #999;
	padding: 1em;
}

.survey h2
{
	font-size: 1em;
	font-weight: bold;
	margin-top: 0;
	border-bottom: none;
}
/* About melanoma
--------------------------------------------------------------- */

.brown { background-color: #CFB696 }
.blue { background-color: #849FB3; }

#wrap	{
		width: 752px;
		height: 30px; 
		margin: 0; 
<!--		z-index: 99; -->
		position: relative;
		background-color: #849FB3;
		}
	.navbar		{
				height: 30px;;
				padding: 0;
				margin: 0;
				position: absolute;
				border-right: 1px solid #54879d;
				}
		.navbar li 	{
					height: auto;
					width: 150px; 
					float: left; 
					text-align: center; 
					list-style: none; 
					font: normal bold 12px/1.2em Arial, Verdana, Helvetica;  
					padding: 0;
					margin: 0;
					background-color: #849FB3;					
					}
		.navbar a	{							
						padding: 8px 0; 
						border-left: 1px solid #54879d;
						border-right: 1px solid #1f5065;
						text-decoration: none;
						color: white;
						display: block;
						}
				.navbar li:hover, a:hover	{background-color: #CFB696;}							
				.navbar li ul 	{
								display: none;
								height: auto;									
								margin: 0;
								padding: 0;								
								}
				.navbar li:hover ul {
									display: block;									
									}								
				.navbar li ul li	{background-color: #CFB696;}				
				.navbar li ul li a 	{
									border-left: 1px solid #1f5065; 
									border-right: 1px solid #1f5065; 
									border-top: 1px solid #74a3b7; 
									border-bottom: 1px solid #1f5065; 
									}									
				.navbar li ul li a:hover	{background-color: #849FB3;}


/* References
--------------------------------------------------------------- */

.references
{
	font-size: 0.9em;
	background-color: #eee;
	border: 1px solid #999;
	padding: 1em;
}

.references h2
{
	font-size: 1em;
	font-weight: bold;
	margin-top: 0;
	border-bottom: 1px solid #999;
}

.references br { display: none; }

.author
{
	font-size: 0.9em;
	background-color: #eee;
	border: 1px solid #999;
	padding: 1em;
}

/* Print styles
--------------------------------------------------------------- */

@media print, handheld
{
	.nav, .ad, .sidebar, .survey, .breadcrumbs, .searchbox, .searchbox2, .a2z, .video, movie { display: none; }
	#content, .disclaimer { width: 100%; }
	.masthead { width: 60%; }
	.masthead p { font-size: 0.9em; }
	.footer { padding: 0; }
        div.goog-te-ftab-float {display:none;}
}
/* Thumbnails */
.thumbnail
{
	width: 30%;
	float: left;
	height: 20em;
}
